问答 2024-07-01 来自:开发者社区

spring Cloud Alibaba 2022.0.0.0 可以使用 seata 2.0版本吗?

在Seata中spring Cloud Alibaba 2022.0.0.0 可以使用 seata 2.0版本吗,有人做过兼容版本测试吗?

文章 2024-06-25 来自:开发者社区

SpringBoot和SpringCloud,SpringCloudAlibaba版本依赖关系

SpringBoot和SpringCloud,SpringCloudAlibaba版本依赖关系 版本说明 原始文档 毕业版本依赖关系(推荐使用) 由于 Spring Boot 3.0,Spring Boot 2.7~2.4 和 2.4 以下版本之间变化较大,目前企业级客户老项目相关 Spring Boot 版本仍停留在 Spring Boot 2.4 以...

SpringBoot和SpringCloud,SpringCloudAlibaba版本依赖关系

微服务+全栈在线教育实战项目演练(SpringCloud Alibaba+SpringBoot)

307 课时 |
1783 人已学 |
免费
开发者课程背景图
问答 2024-06-24 来自:开发者社区

我们使用的springboot 可以同时引用Springcloud nacos最新版本客户端吗 ?

我们使用的springboot 可以同时引用Springcloud nacos最新版本客户端吗 是否会有兼容性问题?

文章 2024-06-20 来自:开发者社区

SpringBoot和SpringCloud版本对应

官网版本对应地址:https://start.spring.io/actuator/info ...

问答 2024-06-14 来自:开发者社区

升级了SpringCloud版本后在EDAS环境报错

升级了SpringCloud版本后在EDAS环境报错

问答 2024-06-10 来自:开发者社区

springcloud版本应该使用哪个版本的nacosclient客户端呢?

springcloud版本市2.0.5.RELEASE,应该使用哪个版本的nacosclient客户端呢?

文章 2024-06-07 来自:开发者社区

SpringClou、SpringBoot、SpringCloud-Alibaba各个组件版本对应关系

目前阿里推荐使用的版本   更新于2023年7月27日·65次修订 由于 Spring Boot 3.0,Spring Boot 2.7~2.4 和 2.4 以下版本之间变化较大,目前企业级客户老项目相关 Spring Boot 版本仍停留在 Spring Boot 2.4 以下,为了同时满足存量用户和新用户不同需求,社区以 Spring Boot 3.0 和 2.4 分别为分...

问答 2024-06-05 来自:开发者社区

Spring Cloud Alibaba jdk1.8 选alibaba的什么版本?

Spring Cloud Alibaba jdk1.8 要用seata1.8 版本 选alibaba的什么版本?

问答 2024-05-29 来自:开发者社区

SpringBoot+SpringCloud的版本更新快,因为java的版本更新提速,如何选择版本?

SpringBoot+SpringCloud的版本更新很快,因为java的版本更新提速,如何选择版本呢?

问答 2024-05-21 来自:开发者社区

Spring Cloud Alibabnacos服务到最新版本,编译正常,运行时报错,有人遇到过吗?

Spring Cloud Alibaba升级springboot、springcloud、spring-cloud-alibaba、nacos服务到最新版本,编译正常,运行时报错,有人遇到过吗?知道是什么原因吗?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。